Firepoint - Feature #205

Requirements # 198 (Closed): Porting Firepoint to Android
OTtob6paxeHue Touek

10/21/2012 05:25 PM - AnekcaHap Tpowkos

Status: Closed Start date: 10/21/2012
Priority: Normal Due date: 10/28/2012
Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

OTobpaxeHne Todek 13 java Ha html-kapTy (javascript)

History

#1 - 10/21/2012 05:26 PM - AnekcaHap TpoLukoB
- % Done changed from 0 to 40

#2 - 10/21/2012 05:31 PM - AnekcaHap TpoLukoB
- Due date set to 10/28/2012

Caoenatb B oTaensHoM ot Ul notoke (4T06bl He Bucen Ul).

#3 - 10/27/2012 08:03 PM - AnekcaHap TpoLukoB
- % Done changed from 40 to 70

#4 - 10/29/2012 08:34 PM - AnekcaHap TpoLukoB
- % Done changed from 70 to 90

#5 - 10/30/2012 01:21 PM - AnekcaHap TpoLukoB

- Status changed from New to In Progress

#6 - 11/12/2012 08:27 PM - AnekcaHap TpoLukoB
- % Done changed from 90 to 100

#7 - 11/12/2012 08:27 PM - AnekcaHap TpoLukoB

- Status changed from In Progress to Closed
